<?php
    include '../html/htmlini.php';
    include_once '../bd/funcoes.inc';
    include '../auxiliar/parametros.inc';
    include '../idiomas/config.inc';
    
    $p_codos = lecookie("codos");
    $p_encerra = recebevar("encerra");
  
	$latitude = recebevar("latitude");
	$longitude = recebevar("longitude");
  
    if ($p_encerra == 'finaliza')
    {	
        echo " $msg_voltar_venda <br/>
        <a href='../php/encerra.php?encerra=finaliza&latitude=$latitude&longitude=$longitude'>$msg_sim</a> &nbsp;&nbsp;&nbsp; &nbsp; ";      
        echo "<a href='../html/produtos_consulta.php'>$msg_nao_voltar</a>";
    }
    
    if ($p_encerra == 'cancela') {
        echo " Deseja cancelar a Venda ? <br /> <a href='../php/encerra.php?encerra=cancela'>$msg_sim</a> &nbsp;&nbsp;&nbsp;&nbsp; ";
        echo "<a href='../html/produtos_consulta.php'>$msg_nao_voltar</a>";
    }
?>
